diff cross-compiler.sh @ 1157:300e6d919d86

Move "sources/more/" to just "more/", add a README explaining why those scripts are there, and adjust calls to them.
author Rob Landley <rob@landley.net>
date Mon, 05 Jul 2010 15:37:04 -0500
parents 319327a27998
children ac490c50f9f5
line wrap: on
line diff
--- a/cross-compiler.sh	Sun Jul 04 20:36:50 2010 -0500
+++ b/cross-compiler.sh	Mon Jul 05 15:37:04 2010 -0500
@@ -23,5 +23,5 @@
 
 if [ ! -z "$CROSS_SMOKE_TEST" ]
 then
-  sources/more/cross-smoke-test.sh "$ARCH" || exit 1
+  more/cross-smoke-test.sh "$ARCH" || exit 1
 fi